<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/qm/onlinemanual/qm" xml:lang="en" TopicType="Overview">
   <Header>
      <Title>Quality</Title>
      <Keyword type="header" order="d1e1395713">
         <Level1>Quality</Level1>
      </Keyword>
   </Header>
   <AimSection ID="aim_quality">
      <Paragraph> 
         <GUIRef href="/baanerp/qm" role="package">Quality</GUIRef> supports quality management throughout the entire company. <GUIRef href="/baanerp/qm" role="package">Quality</GUIRef> manages
		the activities that are required to control the flow of products selected for
		inspection. It also supports the quality control of intermediate products and
		end products.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph> 
         <GUIRef href="/baanerp/qm" role="package">Quality</GUIRef> is linked to other ERP Enterprise modules and packages
		at various points in the production process to provide extensive quality
		checks.</Paragraph>
      <List>
         <ListIntro>The following topics are available:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000001" role="manual">Master data, quality management</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000002" role="manual">Algorithms in quality management</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000005" role="manual">Quality ID's and quality combinations</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000007" role="manual">Standard inspections</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000009" role="manual">Order-specific inspections</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000008" role="manual">Storage inspections</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000006" role="manual">Calibrations</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/qm/onlinemanual/000011" role="manual">Integrations of <GUIRef href="/baanerp/qm" role="package">Quality</GUIRef> with other ERP Enterprise packages</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>